<Files>
    <File>
        <Path>usr/lib/debug/usr/lib/libwpd-0.9.so.9.0.8.debug</Path>
        <Type>debug</Type>
        <Size>7958088</Size>
        <Uid>1000</Uid>
        <Gid>100</Gid>
        <Mode>0o755</Mode>
        <Hash>dbf55f6e5d91c4536e047d2216f6be992fa4bcae</Hash>
    </File>
    <File>
        <Path>usr/lib/debug/usr/lib/libwpd-stream-0.9.so.9.0.8.debug</Path>
        <Type>debug</Type>
        <Size>1666528</Size>
        <Uid>1000</Uid>
        <Gid>100</Gid>
        <Mode>0o755</Mode>
        <Hash>cc89f9b49c32accc3e85485eab24d864eaa7f1f0</Hash>
    </File>
</Files>